#Fri Aug 31 15:15:51 JST 2018
central|http\://central.maven.org/maven2/|sources=1535696151439
maven.seasar.org|http\://153.127.242.225/mvnrepo|sources=1535696151439
central|https\://repo.maven.apache.org/maven2|sources=1535696104105
net.sourceforge.jasperreports|http\://jasperreports.sourceforge.net/maven2|sources=1535696151439
